<?php

declare(strict_types=1);

namespace App\Framework\Template\Processing;

use App\Framework\View\DomWrapper;
use App\Framework\View\RenderContext;

interface DomProcessor
{
    public function process(DomWrapper $dom, RenderContext $context): DomWrapper;
}
